@charset "UTF-8";
/*mixin for font family*/
/*mixin for transition, variables inside paranthesis are not defined. so they are mandatory*/
/*mixin for border-radius, variables inside paranthesis are not defined. so they are mandatory*/
/*mixin for box-shadow, variables inside paranthesis are defined. variable is defined in _var.scss */
/*mixin for text-shadow, variables inside paranthesis are defined. variable is defined in _var.scss */
/*mixin for transform, variables inside paranthesis are defined as null. specific properties can be changed and used. variable is defined in _var.scss */
/*mixin for triangle, variables inside paranthesis are not defined. so they are mandatory*/
/*mixin for gradient, variables inside paranthesis are defined. variables are defined in _var.scss*/
/*====== Default Variables ======*/
/*====== Color Variables ======*/
/*#ffffff*/
/*#000000*/
/*#666666*/
/*#222222*/
/*#a7a7a7*/
/*#e4e4e4*/
/*#cccccc*/
/*#f1f1f1*/
/*#f0f9f9*/
/*#e5f4f4*/
/*#567573*/
/*====== Font family Variables ======*/
.breadscrumb {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin: 0 0 1.5rem 0;
}
@media screen and (max-width: 767px) {
  .breadscrumb {
    display: none;
  }
}
.breadscrumb li {
  font-size: 1.26rem;
}
.breadscrumb li a {
  color: #000000;
}
.breadscrumb li a.home:before {
  content: "\e92d";
  font-family: 'icomoon' !important;
  font-size: 15px;
  font-weight: normal;
}
.breadscrumb li strong {
  color: #668e3d;
  font-weight: 700;
}
.breadscrumb li + li {
  margin-left: 3rem;
  position: relative;
}
.breadscrumb li + li:before {
  content: "\e90a";
  font-family: 'icomoon' !important;
  font-size: 1rem;
  font-weight: 600;
  line-height: inherit;
  left: -2rem;
  overflow: visible;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slider */
.slick-loading .slick-list {
  background: #ffffff url('../images/ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
  background: transparent;
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  line-height: 0;
  outline: none;
  padding: 0;
  position: absolute;
  top: 50%;
  text-align: center;
  z-index: 1;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  display: inline-block;
  font-family: 'icomoon';
  font-size: 2.8rem;
  line-height: 1;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Icons */
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/slick/slick.eot');
  src: url('../fonts/slick/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick/slick.woff') format('woff'), url('../fonts/slick/slick.ttf') format('truetype'), url('../fonts/slick/slick.svg#slick') format('svg');
}
.slick-prev {
  left: .5rem;
}
@media screen and (min-width: 1241px) {
  .slick-prev {
    left: -2.5rem;
  }
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: 0;
}
@media screen and (min-width: 1241px) {
  [dir="rtl"] .slick-prev {
    right: -2.5rem;
  }
}
.slick-prev:before {
  content: '\e90a';
}
[dir="rtl"] .slick-prev:before {
  content: '\e90a';
}
.slick-next {
  right: .5rem;
}
@media screen and (min-width: 1241px) {
  .slick-next {
    right: -2.5rem;
  }
}
[dir="rtl"] .slick-next {
  left: 0;
  right: auto;
}
@media screen and (min-width: 1241px) {
  [dir="rtl"] .slick-next {
    left: -2.5rem;
  }
}
.slick-next:before {
  content: '\e90a';
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: -0.2rem;
}
[dir="rtl"] .slick-next:before {
  content: '\e90a';
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 3rem;
}
.slick-dots {
  position: absolute;
  bottom: -2.5rem;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 2rem;
  width: 2rem;
  margin: 0 .5rem;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 3.1rem;
  width: 3.1rem;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: .5rem;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 2rem;
  height: 2rem;
  font-family: "slick";
  font-size: 6px;
  line-height: 2rem;
  text-align: center;
  color: #000000;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #000000;
  opacity: 0.75;
}
.row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
@media screen and (max-width: 767px) {
  .row {
    flex-direction: column;
  }
}
@media screen and (min-width: 1200px) {
  .row .col-9 {
    width: 75%;
  }
}
@media screen and (max-width: 1199px) {
  .row .col-9 {
    width: 73%;
  }
}
@media screen and (max-width: 1024px) {
  .row .col-9 {
    width: 64%;
  }
}
@media screen and (max-width: 767px) {
  .row .col-9 {
    width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .row .col-3 {
    width: 25%;
  }
}
@media screen and (max-width: 1199px) {
  .row .col-3 {
    width: 27%;
  }
}
@media screen and (max-width: 1024px) {
  .row .col-3 {
    width: 35%;
  }
}
@media screen and (max-width: 767px) {
  .row .col-3 {
    width: 100%;
  }
}
.category-wrapper {
  background-color: #f0f9f9;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  -ms-border-radius: 0.8rem;
  -o-border-radius: 0.8rem;
  border-radius: 0.8rem;
  margin-bottom: 2rem;
  overflow: hidden;
  padding: 2rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .category-wrapper {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
  }
}
.category-wrapper:after,
.category-wrapper:before {
  background-color: #e5f4f4;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  content: '';
  position: absolute;
}
.category-wrapper:after {
  bottom: -2rem;
  height: 10rem;
  left: -2rem;
  width: 10rem;
}
.category-wrapper:before {
  height: 20rem;
  right: -10rem;
  top: -10rem;
  width: 20rem;
}
.category-wrapper * {
  position: relative;
  z-index: 1;
}
.category-wrapper h1 {
  font-size: 2.52rem;
  font-family: 'Conv_Ubuntu-Medium';
  font-weight: 500;
  line-height: normal;
  margin-bottom: 2rem;
}
.category-wrapper p {
  display: none;
  font-size: 1.4rem;
  margin-bottom: 2rem;
}
.category-wrapper p:nth-child(2) {
  display: block;
}
.category-wrapper .btn-primary span:before {
  content: 'Know More';
  font-size: 1.2rem;
  line-height: 4rem;
  text-transform: uppercase;
}
.category-wrapper .btn-primary.textChange span:before {
  content: 'Know Less';
}
.product-list-wrapper .product-list {
  background-color: #ffffff;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  -ms-border-radius: 0.8rem;
  -o-border-radius: 0.8rem;
  border-radius: 0.8rem;
  padding: 2rem;
  flex-flow: row wrap;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .product-list-wrapper .product-list {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
@media screen and (max-width: 767px) {
  .product-list-wrapper .product-list {
    background: transparent;
  }
}
.product-list-wrapper .product-list .toolbar-wrapper {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  -o-box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper {
  position: relative;
  width: 75%;
}
@media screen and (max-width: 767px) {
  .product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper {
    width: 60%;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    -ms-border-radius: 0.8rem;
    -o-border-radius: 0.8rem;
    border-radius: 0.8rem;
    background: #ffffff;
  }
}
.product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper label {
  font-size: 1.4rem;
  margin-right: 1rem;
}
@media screen and (max-width: 767px) {
  .product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper label {
    left: 1rem;
    position: absolute;
    top: 1rem;
  }
}
.product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper select {
  border-color: #668e3d;
  border-radius: 0.8rem;
  -webkit-box-shadow: 0 0.7rem 1rem 0 #e4e4e4;
  -moz-box-shadow: 0 0.7rem 1rem 0 #e4e4e4;
  -ms-box-shadow: 0 0.7rem 1rem 0 #e4e4e4;
  -o-box-shadow: 0 0.7rem 1rem 0 #e4e4e4;
  box-shadow: 0 0.7rem 1rem 0 #e4e4e4;
  max-width: 28rem;
  padding: 0 2rem;
  width: 100%;
}
.product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper select:focus {
  -webkit-box-shadow: 0 0 0 0 #e4e4e4;
  -moz-box-shadow: 0 0 0 0 #e4e4e4;
  -ms-box-shadow: 0 0 0 0 #e4e4e4;
  -o-box-shadow: 0 0 0 0 #e4e4e4;
  box-shadow: 0 0 0 0 #e4e4e4;
}
@media screen and (max-width: 767px) {
  .product-list-wrapper .product-list .toolbar-wrapper .sort-wrapper select {
    padding-left: 7rem;
    position: relative;
  }
}
.product-list-wrapper .product-list .toolbar-wrapper .items-wrapper {
  font-size: 1.68rem;
}
.product-list-wrapper .product-list .toolbar-wrapper .items-wrapper span {
  color: #668e3d;
  font-weight: 600;
}
.product-list-wrapper .product-list .products {
  display: block;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.product-list-wrapper .product-list .slide {
  margin-top: 2rem;
  width: 31%;
  display: inline-block;
  margin-left: 1rem;
  margin-right: 1rem;
  vertical-align: top;
}
@media screen and (max-width: 1200px) {
  .product-list-wrapper .product-list .slide {
    width: 30%;
  }
}
@media screen and (max-width: 1024px) {
  .product-list-wrapper .product-list .slide {
    width: 45%;
  }
}
@media screen and (max-width: 767px) {
  .product-list-wrapper .product-list .slide {
    width: 46.5%;
    border: none;
  }
}
@media screen and (max-width: 575px) {
  .product-list-wrapper .product-list .slide {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.reviews-actions {
  margin-bottom: 1rem;
}
.reviews-actions a {
  text-transform: uppercase;
  color: #668e3d;
  font-size: 1.3rem;
}
.category-moredescription {
  background-color: #ffffff;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  -ms-border-radius: 0.8rem;
  -o-border-radius: 0.8rem;
  border-radius: 0.8rem;
  padding: 2rem;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .category-moredescription {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
.category-moredescription .page-title {
  line-height: normal;
  background-color: #f0f9f9;
  border-radius: 0.8rem;
  color: #567573;
  margin-bottom: 2rem;
  padding: 0.5rem;
}
.category-moredescription p {
  font-size: 14px;
  margin-top: 10px;
}
.category-moredescription ul {
  list-style: disc;
  margin: 15px;
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  .category-moredescription {
    border-radius: 0;
    margin-bottom: 2rem;
  }
}
.resp_msg {
  font-weight: 600;
  color: #668e3d;
  font-size: 1.1rem;
}
.message.empty {
  display: block;
  margin: 20px;
  font-family: 'Conv_Ubuntu-Medium';
  font-size: 2.3rem;
}
@media screen and (max-width: 767px) {
  .sorter-label {
    display: none !important;
  }
}
.sidebar {
  background-color: #ffffff;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  -ms-border-radius: 0.8rem;
  -o-border-radius: 0.8rem;
  border-radius: 0.8rem;
  padding: 2rem;
  margin-left: 2rem;
}
@media screen and (max-width: 767px) {
  .sidebar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
@media screen and (max-width: 767px) {
  .sidebar {
    margin: 0 2rem 2rem;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    -ms-border-radius: 0.8rem;
    -o-border-radius: 0.8rem;
    border-radius: 0.8rem;
  }
}
.sidebar-title {
  background-color: #f0f9f9;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  -ms-border-radius: 0.8rem;
  -o-border-radius: 0.8rem;
  border-radius: 0.8rem;
  color: #567573;
  font-size: 1.54rem;
  font-weight: 700;
  margin-bottom: 1rem;
  padding: 0.8rem;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}
.sidebar-title:after {
  content: "\e902";
  font-family: 'icomoon' !important;
  color: #567573;
  display: inline-block;
  margin-left: 10px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  vertical-align: middle;
}
.sidebar-title.arrow-down:after {
  transform: rotate(90deg);
}
.sidebar-content {
  overflow: hidden;
  overflow-y: auto;
  max-height: 400px;
}
.sidebar .product-list-detail {
  border-bottom: 0.1rem solid #cccccc;
  padding: 1rem 2rem 1rem 0;
  position: relative;
}
.sidebar .product-list-detail h3 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
  font-family: 'Conv_Ubuntu-Regular';
}
.sidebar .product-list-detail h3 a {
  color: #000000;
}
.sidebar .product-list-detail .icon-minus {
  border: 0.1rem solid #567573;
  border-radius: 100%;
  color: #567573;
  cursor: pointer;
  display: inline-block;
  height: 1.8rem;
  line-height: 1.2rem;
  text-align: center;
  width: 1.8rem;
  font-size: 1.5rem;
  position: absolute;
  right: 0;
  top: 1rem;
}
.sidebar .product-list-subdetail {
  margin-bottom: 0;
}
.sidebar .product-list-add {
  color: #cccccc;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 1.4rem;
  justify-content: space-between;
  padding: 2rem 0 0;
}
.sidebar .product-list-add .icon-plus {
  border: 0.1rem solid #567573;
  border-radius: 100%;
  color: #567573;
  cursor: pointer;
  display: inline-block;
  height: 1.8rem;
  line-height: 1.2rem;
  text-align: center;
  width: 1.8rem;
}
.sidebar-block {
  position: relative;
  margin-bottom: 30px;
}
.sidebar-block .button-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
}
.sidebar-block form .button-wrapper {
  justify-content: center;
}
.sidebar-block .slick-slide .product-list-detail {
  border: 0;
  padding: 0;
  text-align: center;
}
.sidebar-block .slick-slide .product-list-subdetail {
  margin-bottom: 1rem;
}
.sidebar-block .slick-slide .child_attr .dis_div {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -o-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
.sidebar-block .slick-slide .child_attr .dis_div .opt_name {
  font-size: 1.2rem;
}
.sidebar-block .slick-slide .child_attr .dis_div .spec {
  color: #668e3d;
  font-size: 1.4rem;
  font-weight: 600;
}
.sidebar-block .slick-slide .child_attr .dis_div .spec .old_price {
  text-decoration: line-through;
  color: #e11f3b;
  font-size: 1.2rem;
}
.sidebar-block .slick-slide .product-list-dropdown .custom-options {
  border: 0;
  padding: 0;
  position: static;
  width: 100%;
}
.sidebar-block .slick-arrow:before {
  color: #cccccc;
}
.sidebar-block .slick-arrow.slick-prev {
  left: 0;
}
.sidebar-block .slick-arrow.slick-next {
  right: 0;
}
.sidebar .form-group iframe {
  transform: scale(0.8) translate(-40px, 0px);
}
@media screen and (max-width: 1024px) and (min-width: 996px) {
  .sidebar .form-group iframe {
    transform: scale(0.9) translate(-20px, 0px);
  }
}
@media screen and (max-width: 995px) and (min-width: 768px) {
  .sidebar .form-group iframe {
    transform: scale(0.65) translate(-80px, 0px);
  }
}
.sidebar .form-group textarea {
  min-height: 3rem;
  padding-top: 5px;
  height: 3rem;
}
.product-list.slick-slider {
  margin-bottom: 0;
}
